#hero 			{  background: url('../images/shops/hero.jpg') no-repeat left top; }
#left			{ position: relative; width: 540px; margin-right: 25px; float: left; margin-top: 0; }
#left img		{ margin: 0 0 30px 0; width: 100%; }
#left h3		{ color: #ABABAB; font-size: 2em; text-transform: capitalize; }
.fb-like		{ margin: 15px 0 20px; text-align: left; }
h2.title		{ border-bottom: solid 6px #E30012; padding-bottom: 3px; margin-bottom: 20px; }

/* SHOP CONTACT DETAILS */
#right			{ width: 355px; float: left; }
#shopDetails 	{ padding: 25px; text-align: left; background: #DBDBDB; border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }
#shopDetails li	{  font-size: 1.7em; border-bottom: solid 1px #C2C2C2; font-family: "Merriweather", Georgia, serif; margin-bottom: 12px; padding: 0 0 10px 65px; font-weight: bold; background-image: url('../images/shops/shop-contact-icons.png'); background-repeat: no-repeat; line-height: 1.2em; color: #2f2f2f; }
#shopDetails li:last-child { border-bottom: none; margin-bottom: 0;
padding: 0 0 0 65px; }
#shopDetails li b { font-weight: normal; color: #4e4e4e!important; font-family: "DejaVuSans", Arial, Helvetica, Geneva, sans-serif; }
#shopPostal b, #shopEmail b, #shopWeb b	 { font-size: .8em; line-height: .8em; }
#shopDetails li ul li	{ width: 50%; float: left; background-image: none; border-bottom: none; padding: 0; margin-bottom: 0; line-height: 1.3em; font-size: .75em; font-family: "DejaVuSans", Arial, Helvetica, Geneva, sans-serif; color: #4e4e4e!important; font-weight: normal; }
#shopPhone b, #shopFax b	{ font-size: 1em; }
#shopHours		{ background-position: left top; line-height: 1.3em!important; }
#shopPostal		{ background-position: left -159px; }
#shopPhone		{ background-position: left -278px; }
#shopFax		{ background-position: left -389px; }
#shopEmail		{ background-position: left -504px; }
#shopWeb		{ background-position: left -600px; }
#shopWeb a		{ color: #2f2f2f; }
#shopWeb a:hover { color: #E30012; }
#shopPhone, #shopFax	{ padding: 0 0 15px 65px!important; }
.detail			{ margin-top: 30px; }
#left img.half			{ width: 50%; float: left; }